Results 1 to 9 of 9

Thread: upgrade error

  1. #1
    Join Date
    Mar 2009
    Beans
    26
    Distro
    Ubuntu 8.04 Hardy Heron

    Exclamation upgrade error

    i'm using ubuntu 8.04 on hp dv6600 laptop
    today i wanted to upgrade it to 8.10
    downloaded alternate .iso and realised cdrom IS NOT working i have so many cd's but none works
    no errors no nothing like there is no cd in drive
    so hove can i upgrade ??????
    i seted up usb boot stick and what a surprise installer looks for cd (but hove can there be cd if it's USB )
    so what to do now ????
    btw. this is my last call for help since every time i ask i just get ignored
    p.s. if i woud wrote review on ubuntu today it woud sound WORSE than Windows VISTA what was a total fail, so thanks for nothing as usual

  2. #2
    Join Date
    Jan 2007
    Beans
    Hidden!
    Distro
    Ubuntu Development Release

    Re: upgrade error

    8.10 (Intrepid) reached it's "End of Life" last month, which means it is no longer supported. Of course the CD will still run, but it won't find the necessary archives to update and install the apps.

    Although you can access some of the archived repositories if you could install Intrepid, it would be much better to do the upgrade to Lucid. You can do this since both 8.04 and 10.04 are long-term releases.

    If you can't do this for some reason, you can either stick with 8.04 or install a newer release (9.04 or later) and do a clean install.

    Here is a link to the Ubuntu release schedule:
    https://wiki.ubuntu.com/Releases
    GRUB2

    Retired.

  3. #3
    Join Date
    Mar 2009
    Beans
    26
    Distro
    Ubuntu 8.04 Hardy Heron

    Re: upgrade error

    mr. drs did you even read what i wrote
    i can't upgrade to any version except 10.04
    and since skype didn't work for 9.10 and sound was messed up
    speakers made wierd poping noise every few seconds
    pc freezed on reboots + i have heard even worse stuf about 10.04
    SO I DON'T WANT IT
    woud not take it even if you pay me to do so
    no way

  4. #4
    Join Date
    Jan 2008
    Beans
    7,745

    Re: upgrade error

    Quote Originally Posted by ezens View Post
    mr. drs did you even read what i wrote
    i can't upgrade to any version except 10.04
    and since skype didn't work for 9.10 and sound was messed up
    speakers made wierd poping noise every few seconds
    pc freezed on reboots + i have heard even worse stuf about 10.04
    SO I DON'T WANT IT
    woud not take it even if you pay me to do so
    no way
    So relax and enjoy 8.04 if it is working well; it will be supported through April 2011. At that point, you can do a fresh install of 10.10 or 11.04 if they address your concerns with 10.04.

    Try to be nicer to the friendly volunteers on these forums.

  5. #5
    Join Date
    Mar 2009
    Beans
    26
    Distro
    Ubuntu 8.04 Hardy Heron

    Re: upgrade error

    why no one reads i don't wan't 8.04
    it has no skype cdrom is not working (for no reason)
    phpmyadmin is not working don't even let to login just shows mysql error
    gedit opens .tpl files as .xml
    i have aserver too on what it's not even posible to install ubuntu because of "cdrom not found" error what has no fix
    no one even cares it don't work
    only stable release seems to be 8.10 and can't even get it
    hove can i be nice ????
    i posted error about my server at "January 29th, 2010"
    since there only ONE response and same did noting
    jup i m so gratefull that i have no money and can't use server
    can't sell it because it don't work
    but shure i need to be nice
    even if i might not live to 900 years when errors like that will be past
    any way thanks for responding this is the most i have ever heard from ubuntu in 2 years
    even when i report stuff no one cares ...
    Last edited by ezens; May 14th, 2010 at 10:21 PM.

  6. #6
    Join Date
    Jan 2008
    Beans
    7,745

    Re: upgrade error

    8.10 has reached its end of life and is no longer supported.

  7. #7
    Join Date
    Mar 2009
    Beans
    26
    Distro
    Ubuntu 8.04 Hardy Heron

    Re: upgrade error

    wow that helped a lot
    hove about telling why sound is messed up on 9.10
    and why it freezes
    ore hove to get skype on 8.04
    why phpmyadmin is not working
    can you give me like someting else than "we won't help you" ??

  8. #8
    Join Date
    Jan 2007
    Beans
    Hidden!
    Distro
    Ubuntu Development Release

    Re: upgrade error

    ezens,

    Yes I read what you wrote. You stated you wanted to upgrade from 8.04 to 8.10 and I told you that 8.10 is no longer supported. A normal installation to 8.10 is not going to work. I provided the recommended options - do a clean install to 9.04 or later or do an upgrade to 10.04.

    If you have specific problems with a given release, making a separate post for each issue is going to give you the best chance of obtaining a solution.

    We all understand unresolved and continuing problems can be frustrating. Given your responses on this thread I recommend either searching for an answer elsewhere or starting new threads for any specific issue you want to work on. Human nature being what it is, the volunteers who have read this thread in its entirety probably won't expend a lot more effort.
    GRUB2

    Retired.

  9. #9
    Join Date
    May 2007
    Location
    The New Forest
    Beans
    Hidden!
    Distro
    Xubuntu

    Re: upgrade error

    Closed.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •